Um vBulletin 5 verwenden zu können, müssen Sie mod_rewrite oder Ähnliches einsetzen. Folgende Rewrite-Engines werden von vBulletin 5 unterstützt:

Apache: mod_rewrite. Die .htaccess Datei ist im Paket enthalten.
IIS: URL-Rewrite. Die web.config Datei ist im Paket enthalten.
IIS: ISAPI Rewrite ($$). Dieses nutzt die mod_rewrite Datei, Sie müssen web-config vor dem Hochladen löschen, da IIS andernfalls nicht richtig funktionieren wird.

Sobald weitere Rewrite-Engines auf unterschiedlichen Plattformen getestet wurden, werden diese hier hinzugefügt..